{#
    This file is part of LimeSurvey
    Copyright (C) 2007-2018 The LimeSurvey Project Team
    This file render the load or save buttons without javascript needed
#}
{% if aSurveyInfo.aNavigator.load.show == "Y" %}
    <button data-disable-check-validity=1 {{ aSurveyInfo.attr.loadbutton }} class="{{ aSurveyInfo.class.loadbutton }} action--ls-button-submit btn btn-default">{{ gT("Load unfinished survey") }}</button>
{% endif %}
{% if aSurveyInfo.aNavigator.save.show == "Y" %}
<button data-disable-check-validity=1 {{ aSurveyInfo.attr.savebutton }} class='{{ aSurveyInfo.class.savebutton }} action--ls-button-submit btn btn-default'>
    {{ gT('Resume later') }}
</button>
{% endif %}
